﻿<link rel="stylesheet" href="app/login/login.css">

<section class="container section-login" ng-show="vm.ExibeLogin">
    <div class="login">
        <h1>Login - Controle de Estacionamento</h1>
        <form ng-submit="vm.Logar()">
            <p>
                <input ng-model="vm.formLogin.email"
                       type="text" name="email" placeholder="Usuário / E-mail" ng-required="true">
            </p>
            <p>
                <input ng-model="vm.formLogin.password"
                       type="password" name="password" placeholder="Senha" ng-required="true">
            </p>
            <!--<p class="remember_me">
                <label>
                    <input type="checkbox" name="remember_me" id="remember_me">
                    Lembrar-me neste computador
                </label>
            </p>-->
            <p class="submit">
                <input type="submit" name="commit" class="btn-login"
                       value="Login"
                       ng-disabled="formLogin.$invalid">
            </p>
        </form>
    </div>
    <!--<div class="login-help">
        <p>
            Esqueceu sua senha?
            <a ng-click="vm.RedefinirSenha()" style="cursor: pointer;">Clique aqui</a>
        </p>
    </div>-->


    <!--<center style="color: white">(Temporário) Usuário Logado: {{vm.IsUsuarioLogado()}}</center>-->
    <center style="color: white; padding-top: 10px; font-size: 12px;">willkev@gmail.com ® 2017</center>


</section>

<section class="container section-redefinir-senha" ng-show="vm.ExibeRedefinirSenha">
    <h4>Por favor, digite o e-mail cadastrado para receber instruções de alteração de senha</h4>
    <form name="formRedefineSenha">
        <input ng-model="vm.emailRecuperacaoSenha"
               type="text"
               placeholder="E-mail"
               name="email"
               class="form-control email-recup-senha" />

        <div style="margin-top: 20px;">
            <p class="submit">
                <input ng-click="vm.EnviaEmailRecuperacao()"
                       type="submit" name="commit" class="btn-login"
                       value="Enviar">
                <input ng-click="vm.CancelaRedefinirSenha()"
                       type="submit" name="commit" class="btn-login"
                       value="Cancelar">
            </p>

        </div>


    </form>
</section>
